/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.links-list a {
    color: #676767;
}

.subheading-top p {
    font-size: 20px !important;
    max-width: 700px !important;
}

div#whatsapp {
    position: fixed;
    bottom: 70px;
    right: 20px;
    z-index: 999999;
}

div#whatsapp  .nectar_icon_wrap[data-style="color-bg"][data-color="extra-color-1"] .nectar_icon {
    background-color: #ffffff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#header-outer .button_solid_color_2 .menu-title-text {
  color: var(--nectar-accent-color) !important;
}


#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 3vw;
    max-height: 60px;
}

.wpcf7 form .wpcf7-response-output {
    border: 1px solid !important;
}

.wpcf7-form .wpcf7-not-valid-tip {
    top: -3px;
    padding: 2px 6px;
    border: 0;
    box-shadow: none !important;
	font-size: 9px !important;
	color: #db0000  !important;
}
.hero_h1 h1, .hero_interior h1 {
	font-size: 6vw;

}

.hero_h1.nectar-split-heading.font_line_height_0-5 * {
    line-height: 0.5 !important;
	    line-height: 0.5 !important;
    padding-bottom: 1.03vw !important;
    padding-top: 0.4vw !important;
}

h2 {
	font-size: clamp(25px, 2.4vw, 50px) !important;
}


h3 {
	font-size: clamp(20px, 1.9vw, 30px) !important;
	line-height: 1.3 !important;
}


p,body {
    font-size: clamp(14px, 1vw, 18px) !important;
    line-height: 1.3  !important;
}

.testimonial-place p {
    font-size: clamp(10px, 0.7vw, 12px) !important;
    line-height: 1.3  !important;
}

.nectar-fancy-ul ul li .icon-default-style[class^=icon-] {
    font-size: 16px;
    height: 100%;
    line-height: 22px;
    padding-top: 5px;
}

ol, ul {
    margin-left: 30px;
        margin-bottom: 1% !important;

}

.nectar-fancy-ul ul li {
    list-style: none;
    position: relative;
    padding-left: 28px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom-width: 1px;
    border-bottom-color: var(--nectar-accent-color);
    border-bottom-style: solid;
}

@media only screen and (max-width: 690px) {
	.hero_h1 h1, .hero_interior h1 {
	font-size: 13vw;

}
.hero_h1.nectar-split-heading.font_line_height_0-5 * {

    line-height: 0.8 !important;
    padding-bottom: 1.3vw !important;
    padding-top: 0.4vw !important;

}

#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 6vw;
    max-height: 60px;
}

    .mpc2-form-wrapper {
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 0px !important;
    }

	
}